/* Copyright 2005-2006 Defend Colorado Now.  All rights reserved. */
HTML { margin: 0; padding: 0; }

body {  /* coordinate with following hack */
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #000060;
}
/* NS4 & IE3 hack: tables truncate style application - match Body above */
p, address, blockquote, body, div, dl, h1, h2, h3, h4, h5, h6, ol, pre, span, ul {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #000060;
}

a:link { color: #1202AB; }
a:hover { color: #783401; }
a:active { color: #DC0103; }

p  { font-size: 13px; }

pre {
	margin-left: 30px;
	font-size: 10px;
}

dt, dd { font-size: 13px; }	
h1, h2, h3, h4, h5, h6 {
	color: #0E4F9E; /* #216BC6; */
	font-family: Verdana, Helvetica, Arial, sans-serif;
}
h1  {	font-size: 22px; font-weight: 800; margin: 20px 0px 35px 0px; }
h2  { font-size: 18px; font-weight: 700; margin: 40px 0px 10px 0px;}
h3  { font-size: 15px; font-weight: 600; }
h4  { font-size: 14px; font-weight: 600; }
h5  { font-size: 12px; font-weight: 600; font-style: italic; }
h6  { font-size: 9px;  font-weight: 600; font-style: italic; }
div.mainContent h1 {	
	margin-top: 26px;
	text-align: left;
	border-bottom: 2px solid #0E4F9E;
}

div#topDcn {
	margin: 6px 0px 5px 15px;
	font-size: 13px; 
	font-weight: 800;
	color: #0E4F9E; /* #DE2910;  #216BC6; */
	text-align: left;
}

div#nav {
	margin: 25px 0px 40px 10px;
}
div#nav p.navHeader {
	background-color: #ffcc00;
	color: #0000ff;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-left: 6px;
	font-size: 11px;
	line-height: 22px;
	letter-spacing: .9px;

}
div#nav p.navLinks {
	margin-top: 0px;
	margin-bottom: 26px;
	padding-left: 6px;
	font-size: 11px;
	line-height: 22px;
}

div.mainContent {
	margin: 0px 0px 40px 60px; 
}




div.standout {
	margin: 15px 25px 15px 25px;
	border: 3px dashed #E38B3D;
	padding: 5px 15px 15px 15px;
}
div.standout h2 { 
	color: #E38B3D;
}
div.standout h3 { 
	color: #E38B3D;
}
div.standout h4 { 
	color: #E38B3D;
}
div.standout h5 { 
	color: #E38B3D;
}

.hot {
	color: #ee0000;
	font-weight: 700;
}


.large { font-size: 14px; }
.larger { font-size: 16px; }
.largest { font-size: 18px; }
.small { font-size: 10px; }
.smaller { font-size: 9px; }
.smallest { font-size: 8px; }
.indent {
	margin: 0px 0px 0px 40px;
}



div#articleText p {
	text-indent: 28px;
	font-size: 13px;

}
div#articleText p.quote {
	font-size: 12px;
	margin-left: 40px;
	margin-top: 0px;
	margin-bottom: 20px;
	color: #572810;
	text-indent: 0px;
}
.quoteHeavy  {
	margin: 0px 0px 10px 40px;
	font-size: 14px;
	color: #000054;
	font-family: Helvetica, Arial, Verdana, sans-serif; /* italic Verdana aliases */
	font-style: italic;
	font-weight: 700;
}	
.quote {
	margin: 2px 0px 30px 40px;
	color: #83030A;
	font-size: 12px;
}
.quoteText {
	margin: 2px 0px 30px 40px;
	color: #83030A;
	font-size: 12px;
}

span.ul { text-decoration: underline; }	
span.indent { margin-left: 40px; }

div.hotPulloutBox table {
	margin: 2px 0px 30px 20px;	
	border: 2px solid #FFBC0B;
	background: #FFF3DF;
}	
div.hotPulloutBox table tr td  {
	padding: 6px 6px 6px 6px;
	font-size: 11px;
}


div.contactForm {
	padding: 15px 0px 15px 30px;
	background-color: #BDCAF0;
	border: 1px solid #666666;
}
div.contactForm table tr td {
	font-size: 12px;
}
div.registerForm {
	padding: 15px 0px 15px 30px;
	background-color: #F2E5C2;
	border: 1px solid #666666;
}
div.registerForm table tr td {
	font-size: 12px;
}

div.changeRegistrationForm {
	padding: 15px 0px 15px 30px;
	background-color: #F2E1E4;
	border: 1px solid #666666;
}
div.changeRegistrationForm table tr td {
	font-size: 12px;
}
span.formRequired {
	color: #BD003F;
}
div#submit {
	margin-top: 30px;
	margin-bottom: 30px;  	
	font-size: 10px;
}
input:focus {
	background-color: #FFFFE2;
}




ol li {  /* li implementation is problematic */
	margin-right: 40px;
	margin-bottom: 15px;
	margin-left: 20px;
	list-style-position: outside;
	/* display: block; causes ns7 to drop enumeration */
	list-style-type: decimal;
	font-size: 13px;
}
ul li {  
	margin-right: 40px;
	margin-bottom: 15px;
	margin-left: 20px;
	list-style-position: outside;
	/* display: block; causes ns7 to drop enumeration */
	list-style-type: square;
	font-size: 13px;
}


p.question {
	margin-top: 30px;
	margin-bottom: 0px;
	color: #0E4F9E; /* #DE2910; */ 
	font-size: 12px;
	font-weight: 600;

}
p.answer {
	margin-top: 10px;
	margin-left: 25px;
}

div#bottomLinks {
	margin: 40px 0px 40px 0px;
	border-top: 1px solid #666666;
	text-align: center;
	font-size: 10px;
}
div#bottomLinks p {
	font-size: 10px;
}

div.language {
	border: 1px solid #111111;
	margin: 20px 0px 10px 0px;
	padding: 15px 25px 15px 25px;

}
div.language p {
	font-family: "Times New Roman", times, serif;
	font-size: 16px;
}

